.grid_95, .defaultPage { width: 950px; display: block; }
.defaultPage ul { margin: 0; padding: 0; list-style: none }
.defaultPage.overflow { overflow: auto; }
.defaultPage.overflow div { overflow: visible; }
.productDetail .titleArea { padding-left: 0px !important; }
form.stagFilter>fieldset>ul>li>.header>h5 { font-weight: 600; font-family: "galano_grotesquesemibold", Helvetica, Arial, sans-serif; margin-bottom: 0px; }
.contentbox { box-sizing: content-box; }
.clickable { cursor: pointer; opacity: 0.9; }
.clickable:hover { opacity: 1; }
.italic { font-style: italic; }
.text10, .text10  p { font-size: 10px; }
.text11, .text11  p { font-size: 11px; }
.text12, .text12  p { font-size: 12px; }
.text13, .text13  p { font-size: 13px; }
.text14, .text14  p { font-size: 14px; }
.text15, .text15  p { font-size: 15px; }
.text16, .text16  p { font-size: 16px; }
.text17, .text17  p { font-size: 17px; }
.text18, .text18  p { font-size: 18px; }
a.no-underline,  a.no-underline:hover, a.no-underline:hover h1, a.no-underline:hover h2, a.no-underline:hover h3, a.no-underline:hover h4, a.no-underline:hover h6, a.no-underline:hover p,  a.no-underline:hover span { text-decoration: none; }

#globalSearchContent { background:#fff; border:1px solid #dedede; padding:10px; margin-top: 10px; border-radius: 15px; max-height: 900px; font-size: 12px; }
#globalSearchContent .group { overflow-y: scroll; max-height: 300px; margin-bottom: 20px; }
#globalSearchContent h3 { font-size: 20px; }
#globalSearchContent h4 { font-size: 12px; font-weight: 600; font-family: "galano_grotesquesemibold", Helvetica, Arial, sans-serif; margin-top: 10px; }
#globalSearchContent p { margin-bottom: 0px; font-size: 13px; }
#globalSearchContent ul:not(.meta)>li { display: block; height: 45px; padding: 5px 0px; width: 100%; margin-bottom: 5px; background-color: rgba(225,225,225,0.2); }
#globalSearchContent ul.list>li { padding: 3px 5px; }
#globalSearchContent .group.other ul.list>li { height: 25px; }
#globalSearchContent ul.meta>li { color: #575756; }
#globalSearchContent a:hover { text-decoration: none; }
#globalSearchContent ul:not(.meta)>li:hover { background-color: rgba(225,225,225,0.3); }
#globalSearchContent .left { width: 20%; display: inline-block; float: left; height: 100%; }
#globalSearchContent .left img { height: 100%; }
#globalSearchContent .right { width: 80%; margin-left: -30px; display: inline-block; float: left; height: 100%; }
#globalSearchContent .group.noresult { overflow: hidden; }
#globalSearchContent .group.noresult h3 { font-size: 15px; margin-top: 10px; }

.header.new-ci-header .navbar-default .navbar-nav > li > a { padding: 0px 9px !important; }

#globalSearchKW::-ms-clear { display: none; }

header #lang { min-width: 62px; text-align: left; }
header #otherlang { position: absolute; top: 60px; line-height: 20px; text-align: center; min-width: 62px; text-align: left; }
header.compact-height #otherlang { top: 42px; }

header.compact-height #otherlang { top: 42px; }

.footer-nav-wrapper .footer-social ul.social-nav li.follow-us a span { width: 120px !important; left: -90px !important; }

.content-body p, .lead p { font-size: 18px; }

.tablistWrap ul { margin-bottom: 0px; }
.tablistWrap li { line-height: 50px; text-align: center; }
.tablistWrap li:hover { cursor: pointer; }

ol.breadcrumb { margin-left: 0px; }
ol.breadcrumb li { margin-left: 0px; }
ol.breadcrumb.grey li a { color: #898989; }

/* Accordion for Productfamily Pages Specification Tab (extract from phase3.css) */
.specification { padding: 70px 0; }
.accInner h3 { padding: 0 15px; color: #b5b5b5; margin-top: 30px; }
.accElement { position: relative; margin-bottom: 5px; }
.accElement .accHead { cursor: pointer; background-color: #b5b5b5; color: #fff; font-size: 21px; padding: 5px 15px; line-height: 30px; }
.accElement .accHead span {
      display: block;
      float: right;
      margin: 7px 0 0 0;
      width: 16px;
      height: 16px;
      background-image: url(/library/images/accordionSwitch.png);
      background-repeat: no-repeat;
      background-position: center bottom; }
.accElement .accContent { -webkit-transition: height 0.3s; -moz-transition: height 0.3s; transition: height 0.3s; overflow: hidden; }
.accElement.closed .accHead span { background-position: center top; }
.accElement.closed .accContent { height: 0; }

.specification .spcBox { border-bottom: solid 1px #dadada; }
.specification .spcBox:last-child { border-bottom-width: 0px; }
.specification .spctitle { color:#000; width:39%; font-size: 18px; padding: 15px; display: inline-block; font-family: "galano_grotesquesemibold", Helvetica, Arial, sans-serif; vertical-align: top; }
.specification .spcList { font-size:15px; color:#000; width:60%; padding: 15px; display: inline-block; }
.specification .spcList p { color:#000; font-size: 18px; margin: 6px 0px; }
.specification .spcList ul { padding-left: 20px; list-style: disc; margin: 0px 0px 10px 0px; }
.specification .spcNote { color: #000; font-size: 14px; margin-top: 20px; }

/* DownloadWrap for Productfamily Pages Download Tab (extract from phase3.css) */
.downloadWrap { padding: 20px; line-height: 30px; }
.downloadWrap .row { margin-bottom: 10px; }
.downloadWrap a { text-decoration: none; background: #eee; padding: 10px; width: 100%; display: block; color:#000; }
.downloadWrap i { font-size: 24px; line-height: 30px; }
.downloadWrap a:hover { text-decoration: none; background: #eeefff; }

/* Addon-Style for Product-Download-Tabs */
#download-files a.btn-download { white-space: normal; text-align: left; background-color: #eee; width: 100%; margin-bottom: 10px; }

/* Addon-Style for Product-Video-Tabs */
.videowrapper { padding: 40px 0px; }
.videowrapper iframe { max-width: 100%; }

/* Addon-Style for Product-Category-Page to show breadcrump */
.category-page .deck-wrapper .page-title-holder { display: block; }

/* Addon-Style for Product-Category-Page to show category-result on load */
.category-page .deck-wrapper .show-result .filter-item { display: block; }

/* Addon-Style for Product-Segment-Page to override icon links */
/*Home*/
.icon-product.icon-product-home-router { background-image: url(/assets/productfamilies/icons-segment/gray_home-01-home-routers.png); }
.icon-product.icon-product-wireless-lan { background-image: url(/assets/productfamilies/icons-segment/gray_home-02-wireless-extenders.png); }
.icon-product.icon-product-powerline { background-image: url(/assets/productfamilies/icons-segment/gray_home-03-powerline-and-adapters.png); }
.icon-product.icon-product-desktop-switches { background-image: url(/assets/productfamilies/icons-segment/gray_home-04-switches.png);}
.icon-product.icon-product-network-storage {background-image: url(/assets/productfamilies/icons-segment/gray_home-05-personal-cloud-storage.png); }
.icon-product.icon-product-smart-home-solution {background-image: url(/assets/productfamilies/icons-segment/gray_home-06-smart-home-solution.png); }
.icon-product.icon-product-ip-camera {background-image: url(/assets/productfamilies/icons-segment/gray_home-07-ip-camera.png); }
.icon-product.icon-product-hd-cable-replacement {background-image: url(/assets/productfamilies/icons-segment/gray_home-tr-hd-cable-replacement.png); }
.feature-product-item a:hover .icon-product.icon-product-home-router { background-image: url(/assets/productfamilies/icons-segment/yellow_home-01-home-routers.png); }
.feature-product-item a:hover .icon-product.icon-product-wireless-lan { background-image: url(/assets/productfamilies/icons-segment/yellow_home-02-wireless-extenders.png); }
.feature-product-item a:hover .icon-product.icon-product-powerline { background-image: url(/assets/productfamilies/icons-segment/yellow_home-03-powerline-and-adapters.png); }
.feature-product-item a:hover .icon-product.icon-product-desktop-switches { background-image: url(/assets/productfamilies/icons-segment/yellow_home-04-switches.png);}
.feature-product-item a:hover .icon-product.icon-product-network-storage {background-image: url(/assets/productfamilies/icons-segment/yellow_home-05-personal-cloud-storage.png); }
.feature-product-item a:hover .icon-product.icon-product-smart-home-solution {background-image: url(/assets/productfamilies/icons-segment/yellow_home-06-smart-home-solution.png); }
.feature-product-item a:hover .icon-product.icon-product-ip-camera {background-image: url(/assets/productfamilies/icons-segment/yellow_home-07-ip-camera.png); }
.feature-product-item a:hover .icon-product.icon-product-hd-cable-replacement {background-image: url(/assets/productfamilies/icons-segment/yellow_home-tr-hd-cable-replacement.png); }
/*Business*/
.icon-product.icon-product-security-appliances-services {background-image: url(/assets/productfamilies/icons-segment/gray_business-01-security-appliances-and-services.png); }
.icon-product.icon-product-switches {background-image: url(/assets/productfamilies/icons-segment/gray_business-02-switches.png); }
.icon-product.icon-product-wlan-aps-controllers {background-image: url(/assets/productfamilies/icons-segment/gray_business-03-wlan-aps-and-controllers.png); }
.icon-product.icon-product-commercial-gateways {background-image: url(/assets/productfamilies/icons-segment/gray_business-04-commercial-gateways.png); }
.icon-product.icon-product-network-management {background-image: url(/assets/productfamilies/icons-segment/gray_business-05-network-management.png); }
.icon-product.icon-product-nebula-cloud-networking {background-image: url(/assets/productfamilies/icons-segment/gray_business-nebula-logo.png); }
.icon-product.icon-product-us-poe-products {background-image: url(/assets/productfamilies/icons-segment/gray_business-us-poe-products.png); }
.feature-product-item a:hover .icon-product.icon-product-security-appliances-services {background-image: url(/assets/productfamilies/icons-segment/blue_business-01-security-appliances-and-services.png); }
.feature-product-item a:hover .icon-product.icon-product-switches {background-image: url(/assets/productfamilies/icons-segment/blue_business-02-switches.png); }
.feature-product-item a:hover .icon-product.icon-product-wlan-aps-controllers {background-image: url(/assets/productfamilies/icons-segment/blue_business-03-wlan-aps-and-controllers.png); }
.feature-product-item a:hover .icon-product.icon-product-commercial-gateways {background-image: url(/assets/productfamilies/icons-segment/blue_business-04-commercial-gateways.png); }
.feature-product-item a:hover .icon-product.icon-product-network-management {background-image: url(/assets/productfamilies/icons-segment/blue_business-05-network-management.png); }
.feature-product-item a:hover .icon-product.icon-product-nebula-cloud-networking {background-image: url(/assets/productfamilies/icons-segment/blue_business-nebula-logo.png); }
.feature-product-item a:hover .icon-product.icon-product-us-poe-products {background-image: url(/assets/productfamilies/icons-segment/blue_business-us-poe-products.png); }
/*Service Provider*/
.icon-product.icon-product-dsl-cpes {background-image: url(/assets/productfamilies/icons-segment/gray_sp-01-dsl-cpes.png); }
.icon-product.icon-product-lte-3g-cpes {background-image: url(/assets/productfamilies/icons-segment/gray_sp-02-lte-and-3g-cpes.png); }
.icon-product.icon-msans-dslams {background-image: url(/assets/productfamilies/icons-segment/gray_sp-03-msans-dslams.png); }
.icon-product.icon-product-fiber-access {background-image: url(/assets/productfamilies/icons-segment/gray_sp-04-fiber-access.png); }
.icon-product.icon-product-wimax {background-image: url(/assets/productfamilies/icons-segment/gray_sp-05-wimax.png); }
.icon-product.icon-product-carrier-access-switches {background-image: url(/assets/productfamilies/icons-segment/gray_sp-06-carrier-and-access-switches.png); }
.icon-product.icon-product-ethernet-gateway {background-image: url(/assets/productfamilies/icons-segment/gray_sp-07-ethernet-gateway.png); }
.icon-product.icon-product-network-extenders {background-image: url(/assets/productfamilies/icons-segment/gray_sp-08-network-extenders.png); }
.icon-product.icon-product-small-cell {background-image: url(/assets/productfamilies/icons-segment/gray_sp-09-small-cell.png); }
.icon-product.icon-product-isdn {background-image: url(/assets/productfamilies/icons-segment/gray_sp-tr-isdn.png); }
.icon-product.icon-product-us-wireless-lan {background-image: url(/assets/productfamilies/icons-segment/gray_sp-us-wireless-lan.png); }
.feature-product-item a:hover .icon-product.icon-product-dsl-cpes {background-image: url(/assets/productfamilies/icons-segment/green_sp-01-dsl-cpes.png); }
.feature-product-item a:hover .icon-product.icon-product-lte-3g-cpes {background-image: url(/assets/productfamilies/icons-segment/green_sp-02-lte-and-3g-cpes.png); }
.feature-product-item a:hover .icon-product.icon-msans-dslams {background-image: url(/assets/productfamilies/icons-segment/green_sp-03-msans-dslams.png); }
.feature-product-item a:hover .icon-product.icon-product-fiber-access {background-image: url(/assets/productfamilies/icons-segment/green_sp-04-fiber-access.png); }
.feature-product-item a:hover .icon-product.icon-product-wimax {background-image: url(/assets/productfamilies/icons-segment/green_sp-05-wimax.png); }
.feature-product-item a:hover .icon-product.icon-product-carrier-access-switches {background-image: url(/assets/productfamilies/icons-segment/green_sp-06-carrier-and-access-switches.png); }
.feature-product-item a:hover .icon-product.icon-product-ethernet-gateway {background-image: url(/assets/productfamilies/icons-segment/green_sp-07-ethernet-gateway.png); }
.feature-product-item a:hover .icon-product.icon-product-network-extenders {background-image: url(/assets/productfamilies/icons-segment/green_sp-08-network-extenders.png); }
.feature-product-item a:hover .icon-product.icon-product-small-cell {background-image: url(/assets/productfamilies/icons-segment/green_sp-09-small-cell.png); }
.feature-product-item a:hover .icon-product.icon-product-isdn {background-image: url(/assets/productfamilies/icons-segment/green_sp-tr-isdn.png); }
.feature-product-item a:hover .icon-product.icon-product-us-wireless-lan {background-image: url(/assets/productfamilies/icons-segment/green_sp-us-wireless-lan.png); }

.breadcrumbWrapper { position: relative; }
.breadcrumbWrapper ol.breadcrumb { position: absolute; top: 10px; left: 15px; height: 20px; z-index: 10; }

/* Addon-Style for Product-Family-Page first Tab */
.introWrap {  display: block; padding-top: 60px; }
.paddingTop20 { padding-top: 20px;}
.introWrap.odd { background-color: #f8f8f8; }
.introWrap h3 { font-size: 24px; }
.introWrap h3 span { color: #0074c8; }
.introWrap p { font-size: 18px; color: #434343; line-height: 1.6em; }
.introWrap img { margin: 0 auto; text-align: center;  }

/******************************
Addon-Styles for Training Pages
*******************************/

/* Applying the 5 Color Schemes */
#training-items .level-grundkurs .training-item .header,
#training-detail.level-grundkurs .section.title,
#training-detail.level-grundkurs .training-date .training-form .header,
#training-detail.level-grundkurs #training-dates .training-date .inputWrap .btn[type="submit"] { background-color: #00b2ff; } /* BG blue */
#training-detail.level-grundkurs #training-dates h3,
#training-detail.level-grundkurs #training-dates .training-date .btn.anmelden,
.deck-wrapper .section-navigation .navbar-default.level-grundkurs ul.navbar-nav > li > a { color: #00b2ff; border-color: #00b2ff;  } /* Text blue */
.deck-wrapper .section-navigation .navbar-default.level-grundkurs { background-color: #ccf0ff } /* BG light blue */

#training-items .level-basiskurs .training-item .header,
#training-detail.level-basiskurs .section.title,
#training-detail.level-basiskurs .training-date .training-form .header,
#training-detail.level-basiskurs #training-dates .training-date .inputWrap .btn[type="submit"] { background-color: #64be00; } /* BG green */
#training-detail.level-basiskurs #training-dates h3,
#training-detail.level-basiskurs #training-dates .training-date .btn.anmelden,
.deck-wrapper .section-navigation .navbar-default.level-basiskurs ul.navbar-nav > li > a { color: #64be00; border-color: #64be00; } /* Text green */
.deck-wrapper .section-navigation .navbar-default.level-basiskurs { background-color: #e0f2cc } /* BG light green */

#training-items .level-profikurs .training-item .header,
#training-detail.level-profikurs .section.title,
#training-detail.level-profikurs .training-date .training-form .header,
#training-detail.level-profikurs #training-dates .training-date .inputWrap .btn[type="submit"] { background-color: #ffc800; } /* BG yellow */
#training-detail.level-profikurs #training-dates h3,
#training-detail.level-profikurs #training-dates .training-date .btn.anmelden,
.deck-wrapper .section-navigation .navbar-default.level-profikurs ul.navbar-nav > li > a { color: #ffc800; border-color: #ffc800; } /* Text yellow */
.deck-wrapper .section-navigation .navbar-default.level-profikurs { background-color: #fff4cc } /* BG light yellow */

#training-items .level-spezialkurs .training-item .header,
#training-items .level-workshop .training-item .header,
#training-detail.level-spezialkurs .section.title,
#training-detail.level-workshop .section.title,
#training-detail.level-spezialkurs .training-date .training-form .header,
#training-detail.level-workshop .training-date .training-form .header,
#training-detail.level-spezialkurs #training-dates .training-date .inputWrap .btn[type="submit"],
#training-detail.level-workshop #training-dates .training-date .inputWrap .btn[type="submit"] { background-color: #ff8900; } /* BG orange */
#training-detail.level-spezialkurs #training-dates h3,
#training-detail.level-workshop #training-dates h3,
#training-detail.level-spezialkurs #training-dates .training-date .btn.anmelden,
#training-detail.level-workshop #training-dates .training-date .btn.anmelden,
.deck-wrapper .section-navigation .navbar-default.level-spezialkurs ul.navbar-nav > li > a,
.deck-wrapper .section-navigation .navbar-default.level-workshop ul.navbar-nav > li > a { color: #ff8900; border-color: #ff8900; } /* Text orange */
.deck-wrapper .section-navigation .navbar-default.level-spezialkurs,
.deck-wrapper .section-navigation .navbar-default.level-workshop { background-color: #ffe8cc } /* BG light orange */

#training-items .level-zertifizierung .training-item .header,
#training-detail.level-zertifizierung .section.title,
#training-detail.level-zertifizierung .training-date .training-form .header,
#training-detail.level-zertifizierung #training-dates .training-date .inputWrap .btn { background-color: #ff2837; } /* BG red */
#training-detail.level-zertifizierung #training-dates h3,
#training-detail.level-zertifizierung #training-dates .training-date .btn.anmelden,
.deck-wrapper .section-navigation .navbar-default.level-zertifizierung ul.navbar-nav > li > a { color: #ff2837; border-color: #ff2837; } /* Text red */
.deck-wrapper .section-navigation .navbar-default.level-zertifizierung { background-color: #fed4d6 } /* BG light red */


#training-filter .filter-label { line-height: 56px; padding-left: 2px; text-align: left; padding-right: 0px; margin-right: 0px; }
#training-items .training-item { border: 1px solid #eee; height: 350px; margin-bottom: 80px; }
#training-items .training-item .header { background-color: #eee; padding: 15px; height: 87px; }
#training-items .training-item .header h3 { font-size: 34px; margin-bottom: 5px; font-family: "galano_grotesquesemibold", Helvetica, Arial, sans-serif!important; }
#training-items .training-item .header h4 { font-size: 14px; margin-bottom: 0px; margin-top: 0px; }
#training-items .training-item .body { padding: 15px; height: 205px; }
#training-items .training-item .body h5 { font-size: 18px; font-family: "galano_grotesquesemibold", Helvetica, Arial, sans-serif!important; }
#training-items .training-item .body ul { list-style: none; padding-left: 0px; }
#training-items .training-item .body ul>li { margin-left: 17px; }
#training-items .training-item .body ul>li>span { width: 17px; margin-left: -17px; display: inline-block; padding-right: 5px; height: 100%; }
#training-items .training-item .body ul>li>span:before { content: "\f105"; font-family: FontAwesome; }
#training-items .training-item .footer { padding: 15px; }
#training-items .training-item .footer span { font-size: 24px; color: #00b2ff; font-weight: bold; margin-left: 10px; vertical-align: bottom; }
#training-content h2 { font-size: 42px; margin-bottom: 20px; color: #00b2ff; font-family: "galano_grotesquesemibold", Helvetica, Arial, sans-serif!important; }
@media only screen and (max-width: 320px) { #training-content h2 { font-size: 28px; } }
#training-content h4 { font-size: 22px; font-family: "galano_grotesquesemibold", Helvetica, Arial, sans-serif!important; margin-top: 40px; }
#training-content h6 { font-size: 18px; line-height: 24px; }
#training-content p { font-size: 15px; line-height: 22px; }

#training-content .training-location { border-bottom: 2px solid white; }
#training-content .training-location h4 { margin-top: 0px; }
#training-content .training-location h5 { margin-top: 20px; margin-bottom: 5px; font-size: 15px; font-family: "galano_grotesquesemibold", Helvetica, Arial, sans-serif!important;  }
#training-content .training-location .btn { width: 100%; }

#training-detail h1 { font-size: 55px; font-family: "galano_grotesquesemibold", Helvetica, Arial, sans-serif!important; }
#training-detail h4 { font-size: 22px; }
#training-detail h5, #training-detail h3 { font-size: 18px; font-family: "galano_grotesquesemibold", Helvetica, Arial, sans-serif!important; }
#training-detail p { font-size: 16px; line-height: 22px; }
#training-detail ul { list-style: none; margin-bottom: 20px; padding-left: 0px; }
#training-detail ul>li { margin-left: 17px; }
#training-detail ul>li>span { width: 17px; margin-left: -17px; display: inline-block; padding-right: 5px; height: 100%; }
#training-detail ul>li>span:before { content: "\f105"; font-family: FontAwesome; }
#training-detail .price { font-size: 22px; }
#training-detail .rightColumn { margin-top: 20px; }

#training-detail #training-dates h3 { font-size: 35px; }
#training-detail #training-dates h4 { font-size: 18px; font-family: "galano_grotesquesemibold", Helvetica, Arial, sans-serif!important; }
#training-detail #training-dates p { font-size: 18px; }
#training-detail #training-dates .training-date { border-bottom: 2px solid white; }
#training-detail #training-dates .training-date-header { padding: 30px 0px; }
#training-detail #training-dates .training-date .btn.ausgebucht { border: 1px solid black; border-color: black; cursor: default; }
#training-detail #training-dates .training-date .btn.ausgebucht:hover { transform: scale(1.00, 1.00); }
#training-detail #training-dates .training-date .training-form h3 { font-size: 35px; color: black; }
#training-detail #training-dates .training-date .training-form .btn.addtn { color: black; border: 1px solid black; background-color: transparent; }
#training-detail #training-dates .training-date .training-form .btn.removetn { color: black; border: 1px solid black; background-color: transparent; }
#training-detail #training-dates .training-date .training-form .btn.cancel { color: black; border: 1px solid black; background-color: transparent; }
#training-detail #training-dates .training-date .training-form .thanks { padding: 30px 0px; }

.img-circle-wrapper img { border: 5px solid white; margin-bottom: 10px;}
.deck-wrapper .btn.btn-md { font-size: 15px; }
.deck-wrapper .btn { font-family: "galano_grotesquesemibold" }

.megamenu.dropdown-menu .container.col8-width { padding-left: 470px; padding-right: 70px; }
.megamenu.dropdown-menu .container.col8-width .dropdown-close { right: 70px; }

.text-underline { text-decoration: underline }

/******************************
Navbar-Addons
*******************************/
.deck-wrapper .section-navigation .navbar-noheadline .navbar-toggle { margin: 0px; }
.deck-wrapper .section-navigation .navbar-noheadline .navbar-brand h2 { font-size: 18px; margin-bottom: 0px; font-family: "galano_grotesquesemibold", Helvetica, Arial, sans-serif!important; }

.deck-wrapper .section-navigation .navbar-noheadline .navbar-nav>li>a.btn-buy { background-color: #ff8900 !important; }


/******************************
Addon-Styles for Partnerlist Pages
*******************************/

#partnerlist-filter .filter-label { padding-left: 0px; line-height: 56px}
#partnerlist-items .background { background-color: #f6f6f6; padding-top: 1px; padding-bottom: 100px; }
#partnerlist-items .partnerlist-item { min-height: 180px; border-top: 1px solid #ededed; border-bottom: 1px solid #ededed; background-color: white; margin-top: 15px; }
#partnerlist-items .partnerlist-item:last-child { margin-bottom: 15px; }
#partnerlist-items .partnerlist-item .image { min-height: 180px; background-repeat: no-repeat; background-position: left center; background-size: 80%; padding: 0px; }
#partnerlist-items .partnerlist-item .content { padding: 0px; }
#partnerlist-items .partnerlist-item .address { min-height: 125px; padding-top: 50px; }
#partnerlist-items .partnerlist-item .actions { padding-right: 0px; padding-left: 0px; }
#partnerlist-items .partnerlist-item .links { padding-top: 50px; }
#partnerlist-items .partnerlist-item .links p { padding-bottom: 5px; }
#partnerlist-items .partnerlist-item .links .fa { color: #64be00; font-size: 20px; font-weight: bold; line-height: 19px; vertical-align: top; padding-right: 5px; text-align: center;  }
#partnerlist-items .partnerlist-item .links .fa-angle-right { padding-left: 3px;  }
#partnerlist-items .partnerlist-item .contact { padding-top: 47px; padding-bottom: 25px; text-align: center; }
#partnerlist-items .partnerlist-item .contact.clicked { padding-top: 12px; min-height: 125px; background-color: #f0f7e9; border-left: 1px solid #f0f7e9; border-right: 1px solid #f0f7e9; }
#partnerlist-items .partnerlist-item .contact a.btn { padding-left: 25px; padding-right: 5px; vertical-align: top; line-height: 32px; }
#partnerlist-items .partnerlist-item .contact a.btn .fa { font-size: 30px; font-weight: bold; line-height: 32px; vertical-align: top; padding-left: 20px; }
#partnerlist-items .partnerlist-item .contact .contactContent .fa-close { position: absolute; top: 10px; right: 10px; }
#partnerlist-items .partnerlist-item .status { padding-right: 0px !important; }
#partnerlist-items .partnerlist-item .partnerstatus { min-height: 55px; border: 1px solid #ededed; border-bottom-width: 0px; font-size: 13px; padding-top: 10px; text-align: center;  font-family: "galano_grotesquesemibold", Helvetica, Arial, sans-serif!important; border-radius: 5px 0 0 0;  }
#partnerlist-items .partnerlist-item .partnerstatus img { height: 22px; padding-bottom: 2px; }
#partnerlist-items .partnerlist-item .expertstatus { height: 55px; line-height: 55px; padding: 0px !important; border: 1px solid #ededed; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 1px; font-size: 13px; font-family: "galano_grotesquesemibold", Helvetica, Arial, sans-serif!important; }
#partnerlist-items .partnerlist-item .expertstatus .fa { font-size: 28px; line-height: 55px; padding: 0px 10px; }
#partnerlist-items .partnerlist-item .expertstatus img { padding: 0px 10px; }
#partnerlist-items .partnerlist-item .expertstatus span { padding: 0px 3px; display: inline-block; vertical-align: top; color: #c5c6c6; }
#partnerlist-items .partnerlist-item .expertstatus span.active { color: black; }

@media only screen and (max-width: 992px) {
	#partnerlist-items .partnerlist-item .address, #partnerlist-items .partnerlist-item .links { padding-top: 30px; }
}

@media only screen and (max-width: 768px) {
	#partnerlist-items .partnerlist-item .content { padding: 0px 10px; text-align: center; }
	#partnerlist-items .partnerlist-item .address, #partnerlist-items .partnerlist-item .links { padding-top: 5px; padding-bottom: 5px; min-height: auto; }
	#partnerlist-items .partnerlist-item .image { min-height: 100px; background-position: center center; background-size: 50%; }
	#partnerlist-items .partnerlist-item .contact { min-height: 125px; }
	#partnerlist-items .partnerlist-item .partnerstatus { padding-bottom: 10px; }
	#partnerlist-items .partnerlist-item .partnerstatus .pt10 { padding-top: 5px !important; }
}

/*****************
  Form Style von zyxel.com aus new-main-ci.css
*************/

.inputWrap { padding: 10px 0px; }
.inputWrap.mittrenner { border-bottom: 2px solid white; padding-bottom: 35px; margin-bottom: 20px; }
.inputWrap h5 { margin-bottom: 20px; }
.inputWrap h6 { font-size: 15px; font-family: "galano_grotesquesemibold", Helvetica, Arial, sans-serif!important; margin-top: 10px; }
.inputWrap p, #training-detail #training-dates .inputWrap p { font-size: 15px; }
.inputWrap label { display: block; font-size: 15px; font-family: "galano_grotesquesemibold", Helvetica, Arial, sans-serif!important; }
.inputWrap label.buttonstyle { display: inline-block; cursor: pointer; border: 1px solid black; padding: 10px 16px; border-radius: 6px; margin-right: 15px; line-height: 24px;}
.inputWrap label.buttonstyle input { display: inline; }
.inputWrap label.buttonstyle:hover { transform: scale(1.02, 1.02); }
.inputWrap label.buttonstyle.active { background-color: black; color: white; }

.inputWrap input[type="text"], .inputWrap input[type="email"], .inputWrap input[type="password"], .inputWrap select, .inputWrap textarea { display: block; line-height: 36px; font-size: 17px; color: #71787e; border-radius: 4px; border: solid 1px #ddd; padding: 3px 15px; }
.inputWrap select { padding: 3px 15px; height: 44px; min-width: 70%; }
.inputWrap .fullWidth { width: 100%; }
.inputWrap .btn { background-color: black; color: white; }
.inputWrap .btn.btn-orange { background-color: #ff8900; }
.inputWrap .btn.cancel { color: black; border: 1px solid black; background-color: transparent; }


.inputWrap label.error { color: #ff432e; }
.inputWrap input[type="text"].error, .inputWrap input[type="email"].error { border: solid 1px #ff432e; }

.inputWrap .errMsg {color: #ff432e; font-size: 12px; margin: 10px 0 0; }
.inputWrap .infoText { font-size: 14px; color: #00b2ff }
.inputWrap .infoText i {    background: #00b2ff; color: #fff; padding: 2px 6px; -webkit-border-radius: 50%; -moz-border-radius: 50%; -o-border-radius: 50%; border-radius: 50%; margin-right: 5px; }
.inputWrap .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) > button {-webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; padding-top: 11px; padding-bottom: 12px; }
.inputWrap .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) .dropdown-menu { width: 100%; }
.inputWrap input[type="radio"], .inputWrap input[type="checkbox"] { margin-right: 10px; }
.inputWrap .topLine {margin-top: 20px; } .inputWrap .topLine label {padding-top: 20px; border-top: solid 1px #dfdede; }
#reasonOthers {margin-top: 15px; }
.radioWrap, .checkboxWrap {display: inline-block; margin-right: 45px; color: #71787e; font-size:14px;}
.checkboxWrap {margin-right: 55px; }
#submitWrap {text-align: center; margin-bottom: 55px; padding-left: 15px; clear: both; }
#submitWrap img { margin-right: 15px; margin-bottom: 20px; }
@media (min-width: 448px) {
	#submitWrap img { margin-bottom: 0; }
}
#submitWrap #captcha {width: 176px; font-size: 24px; margin-right: 15px; vertical-align: top; }
#submitWrap .lightBlueBtn {vertical-align: top; padding: 10px 40px; margin-top: 20px; width: 90%; }
@media (min-width: 768px) {
	#submitWrap .lightBlueBtn { margin-top: 0; width: auto; }
}


/*********************
 TechTab-Element
*************/

#page-wrap { margin: 20px auto 0; }

.TechnologyHighlights h2 { color:#0074c8; }
.TechTabs {position: relative; min-height: 350px; clear: both; }
.TechTab{ float:left; }
.TechTab label {display:inline-block; padding: 10px 25px; position: relative; background: #f0f4f8; border-right: solid 1px #ddeaef; margin-bottom:0; height:87px; }
.TechTab label img { max-width:100%;}
.TechTab [type=radio] {display: none; }
.TechTabContent {left: 0; position: absolute !important; background: white; top: 86px; padding: 10px 30px; border: 1px solid #ddeaef; min-height: 220px; }
.TechTabContent h4{line-height:24px; }
@media screen and (max-width: 490px) {
	.TechTabContent h3{line-height:normal; }
	.TechTabContent h4{font-size:14px; }
}

[type=radio]:checked ~ label {background: white; border: 1px solid #ddeaef; border-top:solid 5px #55b2dd; border-bottom:none; z-index: 2; }
[type=radio]:checked ~ label ~ .TechTabContent {z-index: 1; }

@media screen and (max-width: 1300px) {.TechTab label img{width:40px; }
	.TechTab label {padding:13px; height:67px; }
	.TechTabContent {top:66px; }
}

@media screen and (max-width: 650px) {
	#page-wrap { padding:0; }
	.TechTabs { position: relative; min-height: 630px; clear: both; margin: 25px 0; }
	.TechTab { float: none; height: 41px; clear:both; }
	.TechTab label { padding: 10px; margin-bottom:0; position: relative; left: 1px; width: 87px; display: block; float:left; }
	.TechTab [type=radio] { display: none; }
	.TechTabContent { position: absolute; top: 0px; left: 86px; background: white; right: 0; bottom: 0; padding: 0 20px; border: 1px solid #ddeaef; }
	[type=radio]:checked ~ label { background: white; border: 1px solid #ddeaef; border-left:solid 5px #55b2dd; border-right:none; z-index: 2; }
	[type=radio]:checked ~ label ~
	.TechTabContent {z-index: 1; }
}


/*********************
 Testimonial-Slider (additions to Flexslider-Plugin)
*************/
#testimonial-slider .slide-caption h3 { font-size: 36px; line-height: 42px; padding: 0px 20px; }
@media only screen and (max-width: 1300px) {
	#testimonial-slider .slide-caption br { display: none; }
}
@media only screen and (max-width: 1100px) {
	#testimonial-slider .slide-caption h3 { font-size: 24px; line-height: 30px;  }
	#testimonial-slider .slide-caption br { display: none; }
}
@media only screen and (max-width: 768px) {
	.deck-wrapper #testimonial-slider.section-slider .slide-content { text-align: center !important; min-height: 300px; }
	.deck-wrapper #testimonial-slider.section-slider .slide-content.bg-green { background-color: #64be00 !important; }
}

/*********************
 KB-Style for Tech News Articles
*************/

.technews h3 { font-size: 24px; line-height: 32px; font-family: "galano_grotesquesemibold", Helvetica, Arial, sans-serif!important; }
.technews p { font-size: 16px; line-height: 28px; }
.technews ul { list-style-type: disc;  }


/*********************
 Toggler by PHE
*************/

.togglecontainer > div:not(.active) { cursor: pointer; }
.togglecontainer .toggled { display: none; }
.togglecontainer .fa { font-size: 30px; cursor: pointer; }


.solution-page .deck-wrapper .card-overlay { background-color: rgba(255,40,55,.75); }